# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ogmrip
pkgbase = ogmrip
xdata = pkgtype=pkg
pkgver = 1.0.1-8
pkgdesc = Libraries and GTK2 interface for DVD ripping using mencoder
url = http://ogmrip.sourceforge.net/
builddate = 1786694019
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 4329338
arch = x86_64
license = GPL
depend = libdvdread>=4.1.3
depend = mplayer
depend = mencoder
depend = enca
depend = pkg-config
depend = gconf
depend = libglade
depend = libnotify
depend = enchant
optdepend = faac: support for the AAC audio codec
optdepend = lame: support for the MP3 audio codec
optdepend = libtheora: decode and encode Ogg Theora files
optdepend = ogmtools: support for the Ogg Media container
optdepend = gpac: support for the MP4 container
optdepend = vorbis-tools: support for the Ogg Vorbis audio codec
optdepend = gocr: support for the SRT subtitle format
optdepend = ocrad: support for the SRT subtitle format
optdepend = tesseract: support for the SRT subtitle format
makedepend = patch
makedepend = intltool
makedepend = perl-xml-parser
makedepend = faac
makedepend = lame
makedepend = libtheora
makedepend = ogmtools
makedepend = gpac
makedepend = vorbis-tools
makedepend = tesseract
makedepend = python
